body{ margin:0px auto;}
a {font-family: Arial, Helvetica, sans-serif;font-size: 9pt;color: #671A2A;text-decoration: none;outline:none;}
form{margin:0px; padding:0px;}

a,area { blr:expression(this.onFocus=this.blur()) } 
/**for IE **/
a:focus { -moz-outline-style: none; } 
/**for Firefox**/

a:hover {font-family: Arial, Helvetica, sans-serif;color:#FE5102;text-decoration: none;}
div{font-family: Arial, Helvetica, sans-serif;font-size: 9pt;color: #333333;text-decoration: none;outline:none;}
td {font-family: Arial, Helvetica, sans-serif;font-size: 9pt;color: #333333;text-decoration: none;outline:none;}
img{ border:0px;}
.bordera{ border:0px;background-color:#F3F3F3;}
.borderb{ border:1px solid #E1E1E1; padding:3px;}
/*****顶部样式*****/
.top{height:151px; width:auto;background:url(../images/topbg.jpg) repeat-x;}
.topa{width:1000px;height:90px; background-image:url(../images/mapbg.jpg); background-repeat:no-repeat; background-position:right 0px; padding:24px 15px 0px 15px; text-align:left;}
.topa .topaleft{float:left;}
.topa .toparight{float:right; font-size:16px; color:#224268; font-weight:bold; padding-top:20px;}
.topb{ width:1000px;height:34px;}



.dao{width:140px; height:34px; float:left;cursor:pointer; text-align:center; line-height:34px; font-size:14px; color:#FFFFFF; font-weight:bold; }
.daos{width:140px; height:34px; float:left;cursor:pointer; text-align:center; line-height:34px; font-size:14px; color:#FFFFFF; font-weight:bold;background-image:url(../images/daos.jpg);}
.dao:hover{background-image:url(../images/daos.jpg);}
.daoline{width:1px; height:34px; float:left;background-image:url(../images/line.jpg); }



/*****顶部图片*****/
.swf{width:1000px;height:auto; margin-top:15px;margin-bottom:25px;}


/*****中间样式*****/

.content{height:auto;width:1000px;}

/*****底部样式*****/
.bottom{background-color:#F0F0F0; line-height:22px; height:auto; border-top:6px solid #0076B3; text-align:center; padding:10px; margin-top:15px;}
.bottom a{ color:#333;}
.bottom a:hover{ color:#333;}
/*****产品图片样式*****/
.linea{height:2px; background-color:#BBBBBB;}
.lineb{height:2px; background-color:#1690D0; width:100px; float:left;}
.line{clear:both; height:30px;}

.linec{background-image:url(../images/tu.gif); background-repeat:no-repeat; background-position:5px 8px; border-bottom:1px dashed #D6D6D6; text-align:left; padding-left:15px; height:25px; line-height:25px; margin-top:5px;}

.linecl{ float:left;}
.linecr{ float:right;}
.lined{background-image:url(../images/tud.jpg); background-repeat:no-repeat; background-position:5px 8px; border-bottom:1px solid #D6D6D6; padding-left:15px; line-height:22px; margin-top:5px; text-align:left;}

.borderc{border:0px; background-color:Transparent;filter:gray;-moz-opacity:.1;opacity:0.1;}
.borderd{border:0px; background-color:Transparent;}

/**分页样式**/
#page{ width:auto;margin:auto; }
#page .NumSize{ padding:0px 5px; height:20px; line-height:20px; color:#666; border:1px solid #CCC; float:left; margin-right:5px; width:auto; white-space:nowrap; }
#page .NumSizev{ padding:0px 5px; height:20px; line-height:20px; color:#FFFFFF; border:1px solid #671B2A; float:left; margin-right:5px; width:auto; white-space:nowrap; background-color:#671B2A; }
#page .NumSizes{padding:0px 5px; height:20px; line-height:20px; color:#333; border:1px solid #CCC; float:left; display:block; margin-right:5px; width:auto;white-space:nowrap; cursor:pointer;}
#page .NumSizes:hover{color:#900;}